MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00002323D-Coat v3.xPaint roompublic2011-04-12 09:502011-12-12 11:23
Reporterhaikalle 
Assigned ToAndrew 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSWin 7 OS Version
Product Version 
Target VersionFixed in Version 
Summary0000232: Export .exr .tiff .bmp disp map is broken in ppp mode
DescriptionThose format giver wrong results in ppp mode when exporting disp map.
All unpainted areas should be grey, but it's not. Thanks.
Steps To Reproduce1) Create model into PPP mode
2) Create new layer and paint some disp on it.
3) Texture -> Export -> Create disp map current layer
4) Zero level is grey
5) choose Exr,tiff,bmp format and create a map

Result is that only painted areas are grey. Everything else is black.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000530)
haikalle (developer)
2011-04-12 12:03

Video about the issue here:

http://vimeo.com/22285559 [^]
(0000710)
haikalle (developer)
2011-06-19 13:54

Did some more testing about this. Tif is only format that works. exr, tiff and bmp fails.
(0000714)
Andrew (administrator)
2011-06-22 13:50

fixed in 3.5.21

- Issue History
Date Modified Username Field Change
2011-04-12 09:50 haikalle New Issue
2011-04-12 09:50 haikalle Status new => assigned
2011-04-12 09:50 haikalle Assigned To => Andrew
2011-04-12 10:46 haikalle Summary Exr disp texture is broken in ppp mode => Export .exr disp map is broken in ppp mode
2011-04-12 11:59 haikalle Steps to Reproduce Updated View Revisions
2011-04-12 12:03 haikalle Note Added: 0000530
2011-06-19 13:53 haikalle Summary Export .exr disp map is broken in ppp mode => Export .exr .tiff .bmp disp map is broken in ppp mode
2011-06-19 13:54 haikalle Note Added: 0000710
2011-06-19 13:55 haikalle Description Updated View Revisions
2011-06-19 13:55 haikalle Steps to Reproduce Updated View Revisions
2011-06-22 13:50 Andrew Note Added: 0000714
2011-06-22 13:50 Andrew Status assigned => resolved
2011-06-22 13:50 Andrew Resolution open => fixed
2011-12-12 11:23 haikalle Status resolved => closed


Copyright © 2000 - 2015 MantisBT Team
Powered by Mantis Bugtracker